# POA_Bonobo_Listener__epv Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
void * | _private
void(* | event )(PortableServer_Servant _servant, const CORBA_char *event_name, const CORBA_any *args, CORBA_Environment *ev)
void(* | unImplemented )(PortableServer_Servant _servant, CORBA_Environment *ev)
void(* | unImplemented2 )(PortableServer_Servant _servant, CORBA_Environment *ev)

## Detailed Description

Definition at line 986 of file GNOME_Magnifier.h.

## Field Documentation

void* POA_Bonobo_Listener__epv::_private

Definition at line 987 of file GNOME_Magnifier.h.

void(* POA_Bonobo_Listener__epv::event)(PortableServer_Servant _servant, const CORBA_char *event_name, const CORBA_any *args, CORBA_Environment *ev)

Definition at line 988 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_Listener().

void(* POA_Bonobo_Listener__epv::unImplemented)(PortableServer_Servant _servant, CORBA_Environment *ev)

Definition at line 989 of file GNOME_Magnifier.h.

void(* POA_Bonobo_Listener__epv::unImplemented2)(PortableServer_Servant _servant, CORBA_Environment *ev)

Definition at line 990 of file GNOME_Magnifier.h.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h